<?php

if (!defined('ABSPATH')) {
    exit;
}

/**
 * @property string $link Link to the customized product
 * @property string $customProductId The id of customized product
 */
class TransactionCloudCustomizedProduct extends TransactionCloudType
{
    public static function getAvailableProperties()
    {
        return self::getRequiredProperties();
    }

    public static function getRequiredProperties()
    {
        return array(
            'customProductId',
            'link'
        );
    }
}
